> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smolboard.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List active rooms



## OpenAPI

````yaml https://www.smolboard.app/api/openapi.json get /api/rooms
openapi: 3.1.0
info:
  description: Auto-generated API documentation for smolboard
  title: smolboard
  version: 0.1.0
servers:
  - url: ''
security: []
paths:
  /api/rooms:
    get:
      tags:
        - rooms
      summary: List active rooms
      operationId: listRooms
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  properties:
                    members:
                      type: integer
                    name:
                      type: string
                  type: object
                type: array
          description: List of rooms

````